# Generated by Django 2.2.6 on 2019-10-01 21:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FechasModelo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fechaCreacion', models.CharField(max_length=200)),
                ('fechaFin', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='Fechas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fecha', models.CharField(max_length=200)),
                ('fecha_modelo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='FechasModelo', to='nivel2.FechasModelo')),
            ],
        ),
    ]
